/*! normalize.css v4.1.1 | MIT License | github.com/necolas/normalize.css */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block}audio:not([controls]){display:none;height:0}progress{vertical-align:baseline}[hidden],template{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:inherit;font-weight:bolder}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}svg:not(:root){overflow:hidden}code,kbd,pre,samp{font-family:monospace;font-size:1em}figure{margin:1em 40px}hr{box-sizing:content-box;height:0;overflow:visible}button,input,select,textarea{font:inherit;margin:0}optgroup{font-weight:700}button,input{overflow:visible}button,select{text-transform:none}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-input-placeholder{color:inherit;opacity:.54}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/*Copyright www.Master-CSS.com*/ .my-logo{position:fixed;bottom:0;left:0;margin:0;padding:0;}.my-logo__pic{border:0;vertical-align:middle;width:50px;height:50px;}

body{
  font: 1em/1.6em sans-serif;
  color: #353535;
}

a{
  text-decoration: none;
}

/*Адаптивность картинок и видео*/
img{
  max-width: 100%;
  height: auto;
}

.vidres{
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}

.vidres iframe, .vidres embed, .vidres object{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/*Используется для центрирования контента*/
.mid{
  max-width: 1170px; /*Укажите своё значение*/
  margin: 0 auto;
}

/*Колонки - задаём свои, если чего то не хватает
  по умолчанию используется расстояние в 4% между колонками*/
.col25, .col33, .col50{
  float: left;
  margin: 0 4% 0 0;
}

.col25{ /*4 в ряд*/
  width: 22%;
}

.col33{ /*3 в ряд*/
  width: 30.6666666%;
}

.col50{ /*2 в ряд*/
  width: 48%;
}

.col25:last-child,
.col33:last-child,
.col50:last-child{
  margin: 0;
}

/*Очистка обтекания*/
.mid:before, .cf:before, .mid:after, .cf:after{
  content: " ";
  display: table;
}
.mid:after, .cf:after{
  clear: both;
}

/*Адаптивность*/
@media screen and (max-width: 1200px){
  .mid{
    margin: 0 40px;
  }
}
@media screen and (max-width: 980px){
  .col25{
    width: 50%;
  }
  .col25:nth-child(even){
    margin: 0;
  }
}
@media screen and (max-width: 768px){
  .mid{
    margin: 0 20px;
  }
  .col25, .col33, .col50{
    width: 100%;
    margin: 0;
  }
}

@media screen and (max-width: 480px){

}
